باگ امنیتی افزونه Contact Form 7

باگ امنیتی افزونه Contact Form 7

باگ سطح بالای افزونه Contact Form 7 منجر به آسیب پذیر شدن بیش از 5 میلیون وب سایت وردپرسی شده است.

نفوذگران با استفاده از این ضعف امنیتی می توانند فایل های مخربی مانند webshell را بدون محدودیت در سایت بارگزاری کنند که در نتیجه، به آن ها دسترسی کامل خواهد داد.

در همین راستا آپدیتی برای افزونه Contact Form 7 به نسخه جدید 5.3.2 منتشر شده است که لازم است هرچه سریع تر نسبت به بروز رسانی این افزونه اقدام شود.

این آسیب پذیری با CVE ID به شماره CVE-2020-35489 و خطر 10.0 CRITICAL توسط شرکت امنیت سایبری Astra کشف شد.



نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

دیدگاه های این نوشته

  1. آرش گفت:

    سلام
    مرسی از اطلاع رسانی
    لطفا در شبکه های اجتماعی هم این نوع اخبار مهم رو قرار بدید تا زودتر متوجه بشیم

    1. Admin گفت:

      سلام
      اخبار و آموزش و تخفیفات در شبکه های اجتماعی هم گذاشته میشوند
      همراه ما باشید
      اینستاگرام:
      @parswebserver
      تلگرام:
      @pwschannel

نظرات کاربران

نماد اعتماد الکترونیکی ساماندهی درگاه به پرداخت درگاه پارسیان